Subject: [PATCH] MAINTAINERS: update ARM pxa maintainers

From: [email-masked] (Robert Jarzmik)
Date: Wed, 24 Sep 2014 21:50:20 +0200

Arnd Bergmann <[email-masked]> writes:

> I disagree. For any other patch I'd be fine with this, but changing
> maintainership is a delicate issue, and I don't want to remove Russell
> from the list without having seen a comment from him with either
> Ack or Nak.
>
> Let's give Russell a few more days to comment, if we don't here anything from him,
> I'd suggest to leave him listed as maintainer and just do the other changes.
> You can reorder the list in any way you see fit.

Okay, I understand. Therefore, I rechange the patch :
 - Russell is kept on the list
 - the order has become alphabetic in the maintainers list

Cheers.

--
Robert

-------------- next part --------------
A non-text attachment was scrubbed...
Name: 0001-MAINTAINERS-update-ARM-pxa-maintainers.patch
Type: text/x-diff
Size: 1371 bytes
Desc: not available
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140924/1a7d5b01/attachment.bin>